:root {
    --bs-body-font-family: 'Google Sans';
}

.anomaly {
    display: none;
}


select.form-select {
    font-family: 'Google Sans', sans-serif;
}

select.form-select option {
    font-family: 'Google Sans', sans-serif;
}




/* LOGO DE BOLBEC DANS LE FORMULAIRE */

.logo {
    max-height: 28px;
}

@media (min-width: 576px) {
    .logo {
        max-height: 36px;
    }
}

@media (min-width: 768px) {
    .logo {
        max-height: 60px; 
    }
}

@media (min-width: 1200px) {
    .logo {
        max-height: 80px; 
    }
}

.select2-container--default .select2-selection--single {
    height: calc(2.375rem + 2px); 
    padding: 0.375rem 0.75rem;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
    display: flex;
    align-items: center;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    line-height: normal;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
}

.select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #86b7fe;
    box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25);
}

.select2-dropdown {
    border-radius: 0.375rem;
    border-color: #ced4da;
}

/* Couleur du texte du placeholder 'Selectionner un véhicule' */

.select2-selection__placeholder {
    color: #2e2d2d !important;
}